Subject: Re: LSM Joining Case Test - Shaziya Siddiqui
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Meenakshi Pandita (HR-LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 3 May 2018 09:19:29 +0000

Ok for interview

From: Shaziya Siddiqui <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 3 May 2018 at 2:47 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "Meenakshi Pandita (HR-LSM)" <[email-masked]<mailto:[email-masked]>>, Office <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Shaziya Siddiqui

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Shaziya Siddiqui
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9340038235
Which blurb would you select?   Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I selected this blurb because here we are focussing more into customer services giving no pain to the customer of doing anything by their own. This is what customer service means. A call or an email sorts everything for the customer leaving them with an eficacy factor to come back to us for further services.
If I can add a sentence to this I will love to add below mentioned sentence.
"If there is anything else I can help you with please feel free to contact us."
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service solves the issue of the customer but great customer service compels the customer to use our product and services again and again providing immense satisfaction and leaving a grand picture of the brand on their minds.

You can edit this submission<https://www.jotform.com/edit/4011482642218213775?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.